



body{
	margin:0;
	padding: 0;
	
	color: #cee6eb;
	font-family: 'Nunito Sans', sans-serif;
	background: #12242b;
    font-weight: 300;
}




input::-moz-focus-inner { 
  border: 0; 
}


#myVideo{

background: #12242b no-repeat fixed 50% 50%;
    background-size: auto auto;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
margin: 0 auto;
width: 100%;
}


.d-overlay{
    position: fixed; /* Sit on top of the page content */
    width: 100%; /* Full width (cover the whole page) */
    height: 100%; /* Full height (cover the whole page) */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.05); /* Black background with opacity */
}



.container{
	width: 85%;
	margin:0 auto;
}


.d-container{
    width: 95%;
    margin: 0 auto;
}

.d-title-block{
    position: absolute;
    top: 130px;
    width: 100%;
}


h1{
    font-family: 'Playfair Display', serif;
    font-size: 32px;
    margin: 5px 0 10px -1px;
    color: #3e3e3e;
}

h2 {
    font-size: 16px;
    font-weight: 300;
    margin: 0;
    padding: 0px;
    line-height: 22px;
    color: #3e3e3e;
}

h3 {
    margin: 40px 0 5px -1px;
    font-size: 16px;
    font-style: italic;
    color: #3e3e3e;
}

p {
    font-size: 15px;
    line-height: 28px;
    font-weight: 300;
}

p a{
	color: #3e3e3e;
	text-decoration: none;
}

p a:hover, p a:focus, p a:active{
	color: #fff;
	text-decoration: none;
	outline: 0;
}


.d-connect{
	padding: 0 26px 0 0;
	font-size: 17px;
}

.fa-spotify{
	font-size: 15px;
}



.de-work{
    padding: 60px 0 200px 0;
}

.de-work .container{
    padding: 0px;
}





h4{
    font-weight: 300;
    margin: 120px 0 40px 15px;
}


h5{
    font-size: 18px;
    font-weight: 300;
    margin: 0px 0 40px 15px;
}


.work-col-img{
    padding: 0 15px 30px;
}


.d-work-margin{
    margin: -60px 0 0 0;
}




.dev-currently{
    display: block;
}

.dev-currently-mobile{
    display: none;
}





.no-fade-block{
    display: none;
}












.nav-tabs > li {
    display: block !important;
    float: none !important; 
}



.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #fff;
    cursor: default;
    background: none;
    border: none;
    padding: 8px 0px;
}



.nav-tabs > li > a {
    margin: 0px;
    padding: 8px 0px;
    border: none;
    font-size: 15px;
    color: #8de;
}


.nav-tabs > li > a:hover {
    background: none;
    border: none;
}


.nav-tabs {
    border: none;
}



.d-tabs {
    margin: -12px 0 0 0;
    z-index: 99999 !important;
}








#sticky {
}

#sticky.stick {
  position: fixed;
  top: 60px;
  z-index: 99999 !important;
}






iframe  {float:left; height:100%; width:100%;}















@media (max-width: 480px) {

	h1{
    	margin: 10px 0 10px -1px;
	}



.d-fade-block{
    display: none;
}



.no-fade-block{
    display: block;
}




#myVideo {
    width: 100vw;
    /* Could also use width: 100%; */
    height: 100vh;
    object-fit: cover;
    /* Change position to absolute if you don't want it to take up the whole page */
    left: 0px;
    top: 0px;
    z-index: -9999;
}


.de-work {
    padding: 0 0 60px 0;
    margin: 0px 0 0 0;
}


.dev-currently{
}

.dev-currently-mobile{
    display: block;
    margin: 70px 0 0 -15px;
    
}



.dev-currently-mobile h3{
    color: #cee6eb;
}



.dev-currently-mobile p{
    line-height: 30px;
}

.dev-currently-mobile a{
    color: #cee6eb;
    text-decoration: none;
    z-index: 999999 !important;
}

.dev-currently-mobile a:hover, .dev-currently-mobile a:focus, .dev-currently-mobile a:active{
    color: #fff;
    text-decoration: none;
    outline: 0;
}


.dev-dijma{
    line-height: 20px !important;
}




h4 {
    font-weight: 300;
    margin: 120px 0 20px 15px;
}




.d-overlay {
    display: none;
}



.d-container{
    width: 85%;
    margin: 0 auto;
}



.de-work .col-xs-2 {
    z-index: 99;
}



}









